<!doctype html>
<html>
<head>
<meta charset="UTF-8">

<title>R2AC-PRISM Quick Start Guide</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="icon" href="../source/main/image/favicon.ico">

<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300,400,700" type="text/css">

<link rel="stylesheet" href="../source/main/css/indexUBNT.css" media="all">
	
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.1/jquery.min.js"></script>
<style>
.BodyContent {background-image: url("../source/main/image/index_BG_Outdoor_PBE-M5-400-ISO.jpg"); height: 660px; background-position:center; background-repeat: no-repeat; background-size:contain;}
.ProductImg {width:180px; margin-top:0; margin-bottom:-56px}
@media screen and (max-width: 1577px) {
	.BodyContent {height: 660px; background-size:cover; }	
}
@media screen and (max-width: 1024px) {
	.ProductImg {width:140px; margin-top:0; margin-bottom:-44px}
	.BodyContent {height: 560px;  }
}
@media screen and (max-width: 768px) {
	.ProductImg {width:114px; margin-top:0; margin-bottom:-36px}
	.BodyContent {height: 460px;  }
}
@media screen and (max-width: 428px) {
	.ProductImg {width:80px;  margin-top:0; margin-bottom:-26px}
	.BodyContent {height: 340px;  }
	}
</style>
</head>

<body>
<!-- Insert Header -->
<script src="../source/index_JS/UBNT_Header.js"></script> 



	
	
<!--BodyContent begin-->
	<div class="BodyContent">
	<h1>R2AC-PRISM</h1><p><img src="image/R2AC-PRISM_Front.png" alt="R2AC-PRISM" class="ProductImg"></p>
	
	<table class="QSGNavBig" cellpadding="0" border="0" cellspacing="0">
		<tbody>
			<tr>
				<th class="inlineSmaller">
					<table class="QSGNavSmall"><tbody><tr>
						<td class="inlineSmallest"><a href="R2AC-PRISM_EN.html" title="Quick Start Guide" target="_self" class="QSGNavItemLink"><img src="../source/main/svg/icon_lang_en.svg" alt="EN">Quick Start Guide</a></td>
						<td class="inlineSmallest"><a href="R2AC-PRISM_DA.html" title="Lynvejledning" target="_self" class="QSGNavItemLink"><img src="../source/main/svg/icon_lang_da.svg" alt="DA">Lynvejledning</a></td></tr></tbody></table>
				</th>
				<th class="inlineSmaller">
					<table class="QSGNavSmall"><tbody><tr>
						<td class="inlineSmallest"><a href="R2AC-PRISM_DE.html" title="Kurzanleitung" target="_self" class="QSGNavItemLink"><img src="../source/main/svg/icon_lang_de.svg" alt="DE">Kurzanleitung</a></td>
						<td class="inlineSmallest"><a href="R2AC-PRISM_ES.html" title="Guía de inicio rápido" target="_self" class="QSGNavItemLink"><img src="../source/main/svg/icon_lang_es.svg" alt="ES">Guía de inicio rápido</a></td></tr></tbody></table>
				</th>
			</tr>
			<tr>
				<th class="inlineSmaller">
					<table class="QSGNavSmall"><tbody><tr>
						<td class="inlineSmallest"><a href="R2AC-PRISM_FR.html" title="Guide de démarrage rapide" target="_self" class="QSGNavItemLink"><img src="../source/main/svg/icon_lang_fr.svg" alt="FR">Guide de démarrage rapide</a></td>
						<td class="inlineSmallest"><a href="R2AC-PRISM_IT.html" title="Guida di avvio rapido" target="_self" class="QSGNavItemLink"><img src="../source/main/svg/icon_lang_it.svg" alt="IT">Guida di avvio rapido</a></td></tr></tbody></table>
				</th>
				<th class="inlineSmaller">
					<table class="QSGNavSmall"><tbody><tr>
						<td class="inlineSmallest"><a href="R2AC-PRISM_LV.html" title="Darba sākšanas pamācība" target="_self" class="QSGNavItemLink"><img src="../source/main/svg/icon_lang_lv.svg" alt="LV">Darba sākšanas pamācība</a></td>
						<td class="inlineSmallest"><a href="R2AC-PRISM_NL.html" title="Snelstartgids" target="_self" class="QSGNavItemLink"><img src="../source/main/svg/icon_lang_nl.svg" alt="NL">Snelstartgids</a></td></tr></tbody></table>
				</th>
			</tr>
		</tbody>
	</table>

<!-- Insert Header -->
<script src="../source/index_JS/UBNT_Footer.js"></script> 
</div>
<!--BodyContent end-->

<script>

function myFunction() {
document.getElementById("menu").classList.toggle("change"); 
document.getElementById("NAV").classList.toggle("change"); 
}
function closeNav() {
document.getElementById("menu").classList.toggle("change"); 
document.getElementById("NAV").classList.toggle("change"); 
}
	

</script>
</body>
</html>
